import request from '../utils/request'

const api = {
  GetPathDetail: '/Lepao/GetPathDetail',
  GetPathList: '/Lepao/GetPathList',
  ChangePathState: '/Lepao/ChangePathState'
}

export function GetPathList(parameter) {
  return request({
    url: api.GetPathList,
    method: 'post',
    data: parameter
  })
}

export function GetPathDetail(parameter) {
  return request({
    url: api.GetPathDetail,
    method: 'get',
    params: parameter
  })
}

export function ChangePathState(parameter) {
  return request({
    url: api.ChangePathState,
    method: 'post',
    data: parameter
  })
}
